kdelibs5-data 4:4.4.5-0ubuntu1 (ia64 binary) in ubuntu lucid

 This package contains architecture-independent data files needed to run KDE 4
 applications.
 .
 This package is part of the KDE 4 libraries module.

Details

Package version:
4:4.4.5-0ubuntu1
Source:
"kde4libs" 4:4.4.5-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional